import '@babel/polyfill'
import 'mutationobserver-shim'
import Vue from 'vue'
import './plugins/bootstrap-vue'
import App from './App.vue'
import router from './router'
import './registerServiceWorker'
import 'chart.js'
import 'hchs-vue-charts'
import eventBus from './helpers/eventBus'
import './components/_global'
import './components/DistButton'
Vue.use(window.VueCharts)
Vue.config.productionTip = false

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
